« 悩ましい・・・ | トップページ | XSI7インストール »

2008年8月29日 (金)

近況とXSI7

えー、また随分と更新をさぼってました。
あまりの暑さに溶けてしまってましたw
どうも夏はニガテです。

そんなわけでモーション付けも殆ど進んでないんですよねぇ。
XSI講座の第2期も始まるというのに・・・。

ニコミュもtintirorinnさんに振るだけ振っといて、殆ど参加出来てなくて本当にごめんなさい。

そして、前回の記事で書いてたXSI FndからXSI7への
アップグレードキャンペーン申し込みました。
偶然にも手続きをした日にtintirorinさんからコメントを頂いてましたがw

ただ、ちょっとショボーンなことになってたんですよね。
前回の記事だとXSI6.5Essにとりあえずアップグレードして、その後XSI7ESSにバージョンアップという形になってたんですが(XSI7リリース前だったため)、すでにXSI7がリリースされ、さらにXSI6.5ESSのパッケージも在庫が無くなったようで、6.5はすっとばして7になるらしいです。

で、オーダー用のPDFに注意事項があって、
1)パッケージは無く、ダウンロードのみ
2)アップグレード製品につきFoundationは使用できなくなる
てな事が書いてるんですよねぇ。

5.11Fndから7ESSに強制移行ですな・・・。
そのくせ未だにシステム要件が公式に無いんだよなぁ。
いいのかそれで?>SOFTIMAGE
【追記】
コメントで教えて貰いましたが、XSI7Essのライセンスで過去バージョンのEssが使えるとのこと。

ま、今は代理店による発注手続き中なんで、1~2週間後ですかね。
実際に使えるのは。

それまでにはゲリラ雷雨はおさまってほしいなぁw
雷なってると瞬断が怖くてPCが使えません;;

|

« 悩ましい・・・ | トップページ | XSI7インストール »

コメント

6.5はパッケージくれないだけで使用可能みたいですよ。メールに書いてありました。

投稿: | 2008年8月30日 (土) 15時15分

>2)アップグレード製品につきFoundationは使用できなくなる

上のコメントと被りますが、7Essのライセンスをインストールすれば5.11Essも使えるようになるので心配しなくても大丈夫ですよ。
5.11FndのインストールCDにAdv/Essのインストーラも入ってます。

投稿: ika | 2008年8月30日 (土) 15時40分

>(名無しの権兵衛さん)
>ika さん
コメントありがとうございます!
まるほどEssのライセンスとなって過去のEssが使えるということなんですね。
安心しました。

なんかもう「6.5Essのパッケージが付かない」ってことで頭がいっぱいになって(w)勘違いしちゃってたんですねw

投稿: (が) | 2008年8月30日 (土) 18時21分

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/6428/23341405

この記事へのトラックバック一覧です: 近況とXSI7:

« 悩ましい・・・ | トップページ | XSI7インストール »